import BaseCopyrightGroupDemo from './src/main';

BaseCopyrightGroupDemo.install = function(Vue) {
  Vue.component(BaseCopyrightGroupDemo.name, BaseCopyrightGroupDemo);
};

export default BaseCopyrightGroupDemo;

